<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <record id="ir_cron_membership_expiry_reminder" model="ir.cron">
            <field name="name">Membership: Send Expiry Reminder Emails</field>
            <field name="model_id" ref="base.model_res_partner"/>
            <field name="state">code</field>
            <field name="code">model._cron_send_membership_expiry_reminders()</field>
            <field name="interval_number">1</field>
            <field name="interval_type">days</field>
            <field name="active">True</field>
            <field name="user_id" ref="base.user_root"/>
        </record>

    </data>
</odoo>
